<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div2h"></div>
      <script>
      trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
      '2018',
 //     'Jul 2019',
 //     'Ago 2019',
 //     'Sep 2019',
 //     'Oct 2019',
//      'Nov 2019',
      '2019',
      '2020',
 //     'Mar 21'
 //     'Abr 21',
//     'May 21',
//     'Jun 21',
//       'Jul 21',
//        'Ago 21',
//        'Sep 21',
//         'Oct 21',
//         'Nov 21',
        '2021'],
  y: ['119.3', '129.3', '139.8', '152.1', '165.8',
    '181.7',
//  '191.7',
//  '193.0',
//    '196.0',
    '198.5',
    '208.5',
//  '211.1'
//   '212.0',
//    '212.9',
//   '213.7',
//     '214.6',
//     '215.5',
//     '216.3',
//      '217.1',
//        '218.0',
       '218.9'],
  hoverinfo: 'x+y',
  marker: {color: 'rgb(31, 119, 180)'},
  name: 'Recursos',
  orientation: 'v',
  showlegend: false,
  type: 'bar',
  uid: 'f8dcd8',
  xsrc: 'moraleseconomia:546:e9b3e0',
  ysrc: 'moraleseconomia:546:c817e6'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: 0.1, //
      y: 0.3, //
      align: 'center',
      arrowcolor: 'rgba(68, 68, 68, 0)',
      arrowhead: 1,
      arrowsize: 1,
      arrowwidth: 0,
      ax: -10,
      ay: 100,
      bgcolor: 'rgba(0, 0, 0, 0)',
      bordercolor: '',
      borderpad: 1,
      borderwidth: 1,
      font: {
        color: '',
        family: '',
        size: 8
      },
      opacity: 1,
      showarrow: true,
      text: 'Fuente: FOGADE<br>',
      textangle: 0,
      xanchor: 'auto',
      xref: 'paper',
      yanchor: 'auto',
      yref: 'paper'
    }
  ],
  autosize: true,
  bargap: 0.2,
  bargroupgap: 0,
  barmode: 'group',
  boxgap: 0.3,
  boxgroupgap: 0.3,
  boxmode: 'overlay',
  dragmode: 'zoom',
  font: {
    color: '#444',
    family: '"Open sans", verdana, arial, sans-serif',
    size: 12
  },
  hidesources: false,
  hovermode: 'x',
  legend: {
    x: 0.0015625,
    y: 0.933333333333,
    bgcolor: 'rgba(255, 255, 255, 0)',
    bordercolor: '#444',
    borderwidth: 0,
    font: {
      color: '',
      family: '',
      size: 0
    },
    traceorder: 'normal',
    xanchor: 'left',
    yanchor: 'top'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200,  // 55
    l: 30,  // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(236, 236, 236)',
  separators: '.,',
  showlegend: true,
  smith: false,
  title: '<b>Recursos del Fondo de Garant\u00EDa de Dep\u00F3sitos-FOGADE</b><br><i>Saldo en millones de d\u00F3lares<br>',
  titlefont: {
    color: '',
    family: '',
    size: 11
  },
  xaxis: {
    anchor: 'y',
    autorange: true,
    domain: [0, 1],
    dtick: 1,
    exponentformat: 'B',
    gridcolor: 'rgb(196, 196, 196)',
    gridwidth: 1,
    linecolor: '#444',
    linewidth: 1,
    mirror: false,
    nticks: 12,
    overlaying: false,
    position: 0,
    range: [-0.5, 7.5],
    rangemode: 'normal',
    showexponent: 'all',
    showgrid: true,
    showline: true,
    showticklabels: true,
    tick0: 0,
    tickangle: 'auto',
    tickcolor: '#444',
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    ticklen: 5,
    tickmode: 'auto',
    ticks: 'outside',
    tickwidth: 1,
    title: '',
    titlefont: {
      color: '',
      family: '',
      size: 0
    },
    type: 'category',
    zeroline: false,
    zerolinecolor: '#444',
    zerolinewidth: 1
  },
  yaxis: {
    anchor: 'x',
    autorange: true,
    domain: [0, 1],
    dtick: 50000,
    exponentformat: 'B',
    gridcolor: 'rgb(196, 196, 196)',
    gridwidth: 1,
    linecolor: '#444',
    linewidth: 1,
    mirror: false,
    nticks: 0,
    overlaying: false,
    position: 0,
    range: [0, 174.526315789],
    rangemode: 'normal',
    showexponent: 'all',
    showgrid: true,
    showline: false,
    showticklabels: true,
    tick0: 0,
    tickangle: 'auto',
    tickcolor: '#444',
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    ticklen: 5,
    tickmode: 'auto',
    ticks: '',
    tickwidth: 1,
    title: '',
    titlefont: {
      color: '',
      family: '',
      size: 0
    },
    type: 'linear',
    zeroline: true,
    zerolinecolor: '#444',
    zerolinewidth: 1
  }
};
Plotly.plot('plotly-div2h',
  data,
  layout, {displayModeBar: false});
        </script>
    </body>
  </html>
